Subject: bug#8300: save-some-buffers no longer asks user about each one

From: [email-masked]
Date: Sun, 20 Mar 2011 19:44:54 +0800

I think the documentation should stay put.
It is only some kiddie MicroSoft system that insists it is smarter than
you and saves things just because you ask. What if the cops sent a car
just because you called 911 and even before they asked what the problem was.